/* --- import font defintions --- */
@import "fonts.css";
/* --- import global defintions --- */
@import "global.css";
/* --- import anythingslider defintions --- */
@import "anythingslider.css";
/* --- import pagebrowser defintions --- */
@import "pagebrowser.css";
/* --- import tagcloud defintions --- */
@import "tagcloud.css";
/* --- import tagcloud defintions --- */
@import "jfmulticontent.css";
/* --- import indexed_search defintions --- */
@import "indexedsearch.css";
/* --- import pagebrowser defintions --- */
/*@import "mailform.css";*/

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

/* Space below each image (also in-between rows) */
#page div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  padding: 0;
}
/* Space below each image (also in-between rows) */
#page div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin: 0 0 5px 0;
  display: inline-block;
}
#page div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image { margin-bottom: 0; }


#debugger {
  position: absolute;
  top: 4px; left: 4px;
  z-index: 99999;
  width: 200px;
  background: #f00;
  color: #fff;
  padding: 10px;
}

a.smnotinmenu
{
  color: #999;
  font-style: italic;
}
a.smhidden,
a.smhidden2
{
  color: #f00;
  font-weight: bold;
}
a.smnotinmenu:after {content: ' (not in menu)';}
a.smhidden:after {content: ' (hidden)';}
a.smhidden2:after {content: ' (hidden and not in menu)';}

/*
#console, #console2, #console3
{
  padding: 8px;
  border: 1px solid #f00;
  margin-top: 10px;
  position: absolute;
  top: 0; left: 0;
  width: 200px;

}
#console2 {left: 210px;}
#console3 {left: 420px;}
*/
p, p.bodytext {margin: 0px 0 12px 0;}

ul#ultopnavigation li a
{
   font-family:  Arial, Helvetica, Verdana, sans-serif;
   font-weight: normal;
   text-decoration: none;
   font-size: 11px;
  line-height: 31px;
   color: #333;
}
ul#ultopnavigation a:hover, ul#ultopnavigation a.active {color: #b30017;}

/* -----------------------
    HEADLINES
-------------------------- */

h1, h2, h3, h4 {
   font-family: 'ArialNarrowRegular','Arial Narrow',Arial, Helvetica, Verdana, sans-serif;
}
h2,
h2.csc-firstHeader {
	font-weight: bold;
	font-size: 1.50em;
	line-height: 24px;
  color: #b30017;
}
/* --- jfmulticontent --- */
.colPos10-10_0_2,
.colPos10-10_0_2 a
{
  color: #fff;
}
.colPos10-10_0_2 h2,
.colPos10-10_0_2 h2.csc-firstHeader
{
	font-size: 1.750em;
	line-height: 24px;
  padding-top: 35px;
  color: #fff;
}

#copyright {
	font-size: 0.833em;
}

#page {
  width: 100%;
  padding: 0;
}
#contents
{
  margin: auto auto;
  width: 960px;
  text-align: left;
  background: #fff;
}
#content-wrapper {
  padding: 0 15px 0 15px;
  position: relative;
  }

#logo {
  position: absolute;
  top: 0px; left: 0px;
  z-index: 10;
  height: 99px; width: 100%;
}
#logo img {
	margin: 10px 0 0 2px;
	height: 80px; width: auto;
}

#pageheader {
  position: relative;
/*
  z-index: 0;
*/
  height: 133px;
}
#pageheader-contents {
  margin: auto auto;
  position: relative;
  width: 930px;
/*
  height: 133px;
*/
}

#headerimage {}

#breadcrumb {height: 16px;}
#breadcrumb-contents,
#breadcrumb-contents a
{
  color: #676868;
  font-size: 0.917em;
  }
#breadcrumb-contents a:hover {color: #9b9b9b;}
/* ----------------------------------------- */
/* BEGIN --- CONTENT-SPALTEN          - */
/* ----------------------------------------- */

#col-pos-0,
#col-pos-1,
#col-pos-2,
#col-pos-3
{
  min-height: 15px;
  position: relative;
}

/* ----------------------------------------- */
/* BEGIN --- LAYOUT STARTSEITE          - */
/* ----------------------------------------- */
/*
|———————————|
|    10     |
|———————————|
|   0  | 2  |
|      |    |
|      |    |
|———————————|
*/

.colPos10-10_0_2 {
  margin: auto auto;
  width: 930px;
  height: 250px;
  overflow: hidden;
}

.colPos10-10_0_2 .anythingSlider {
  height: 250px ! important;
}
.colPos0-10_0_2 {
  width: 565px;
  float: left;
}
.colPos2-10_0_2 {
  width: 364px;
  float: right;
}


/* ----------------------------------------- */
/* BEGIN --- LAYOUT UNTERSEITE          - */
/* ----------------------------------------- */
/*
|———————————|
|   |   |   |
|   |   |   |
| 1 | 0 | 2 |
|   |   |   |
|   |   |   |
|———————————|
*/

.colPos1-1_0_2 {
  float: left;
  width: 185px;
  margin: 0; padding: 0;
  margin: 25px 40px 0 10px;
  overflow: hidden;
}

.colPos0-1_0_2 {
  margin: 0; padding: 0;
  width: 495px;
  margin: 20px 0px 0 0;
  float: left;
}

.colPos0-1_0_2 h2.csc-firstHeader {margin-bottom: 17px;}

.colPos2-schmuck {
  margin: 0; padding: 0;
  width: 200px;
  height: 60px;
  float: right;
  margin-top: 25px;
  background: transparent url('../images/backgrounds/colPos2-bg.gif') no-repeat 0 0;
}
.colPos2-1_0_2 {
  padding: 0;
  width: 200px;
  float: right;
}
.colPos2-1_0_2 .csc-default {
  padding: 10px;
  background: #e3e3e3;
}

.colPos2-1_0_2 h2,
.colPos2-1_0_2 h3
{
   font-weight: bold;
   font-size: 1.250em;
  line-height: 18px;
  color: #515151;
}

/* ----------------------------------------- */
/* BEGIN --- EINE SPALTE NORMAL         - */
/* ----------------------------------------- */
/*
|———————————|
|     0     |
|           |
|           |
|           |
|———————————|
*/
.colPos0-0
{
  width: 100%;
}


/* ----------------------------------------- */
/* BEGIN --- Footer                - */
/* ----------------------------------------- */
#footer {
  float: none;
  clear: both;
  position: relative;
  height: 100%;
  color: #8f8f8f;
  margin-top: 40px;
  margin-bottom: 10px;
}
  #footer-contents {
    position: relative;
    float: right;
    width: 365px;
  }
  .footer-img1 {
    margin-right: 4px;
  }

div#copyright {}

#firstHeaderWrap {}
h1.firstSiteHeader {
  font-size: 1.000em;
  font-weight: normal;
  position: absolute;
  left: 0;
  top: -6666px;
}

#fblikesocialplugins {
  position: absolute;
  right: 310px; top: 15px;
  filter: alpha(opacity=50, style=0);
  -moz-opacity: 0.5;
  opacity: 0.5;
}

/* ----------------------------------------- */
/* END --- Footer                - */
/* ----------------------------------------- */


/* ----------------------------------------- */
/* BEGIN --- NAVIGATIONEN            - */
/* ----------------------------------------- */
/* --- MAIN NAVIGATION --- */
/* --- Navi Background --- */
#nav-body-bg {
  position:absolute;
  z-index: 20;
  background: #fff;
  display: none;
}
#nav-main-bg {
  background: #f4f4f4;
  position: absolute;
  top: 36px; left: 0;
  z-index: 10;
  width: 930px;
    box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.4);
     -webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.4);
    
  filter: alpha(opacity=90, style=0);
  -moz-opacity: 0.9;
  opacity: 0.9;
}

div#mainnavigation
{
  position: absolute;
  top: 99px; right: 0px;
  z-index: 30;
  margin: 0; padding: 0;
  width: 930px; height: 36px;
  background: transparent url('../images/backgrounds/navigation/mainNavBg.jpg') repeat-x 0 0;
}

/* --- Allgemeine Definitionen --- */
ul#navigation {
  position: relative;
  z-index: 40;
  list-style: none;
  margin: 0; padding: 0;
  float: left;
}
ul#navigation li {list-style: none;}
ul#navigation li a {
  font-family:  'ArialNarrowRegular','Arial Narrow',Arial, Helvetica, Verdana, sans-serif;
  font-weight: normal;
  text-decoration: none;
  font-size: 15px;
  line-height: 40px;
}
* html ul#navigation li a {line-height: 36px;}

/* --- 1. Ebene --- */
ul#navigation li.mainnav_li1 {
  float: left;
  margin: 0;
  padding-right: 30px;
  position: relative;
  min-height: 43px;
  cursor: pointer;
}
ul#navigation li.mainnav_li1 a {
  padding: 0 10px 0 10px;
  display: block;
  clear: both;
}
ul#navigation li.open a.lev1,
ul#navigation ul.mainnav_ul1 li.open a.lev1
{
  color: #b30017;
  background: transparent url('../images/backgrounds/navigation/naviArrowfirstLev.jpg') no-repeat center 32px;
}
ul.mainnav_ul1 li.hasSubs a.active.lev1 {
  background: transparent url('../images/backgrounds/navigation/naviArrowfirstLevAct.gif') no-repeat center 32px;
}
      
/* --- 2. Ebene --- */    
ul#navigation ul ul.borderright {
  border-right: 1px solid #f93;
}
ul#navigation li li a {
  font-size: 12px;
  line-height: 30px;
  border-bottom: 1px dotted #ccc;
  width: 200px;
  padding: 0 16px;
}
ul#navigation ul.mainnav_ul2 {
  position: absolute;
  z-index: 10;
  top: 0px; left: 0;
  margin-top: 30px;
  padding: 0;
  display: none;
}

ul#navigation li.mainnav_li2 {width: 200px;}
ul#navigation li.mainnav_li2 a {color: #333;}

ul#navigation li.mainnav_li2 a:hover,
ul#navigation li:hover.mainnav_li2 a.lev2,
ul#navigation li:hover.mainnav_li3 a.lev3,
ul#navigation li.mainnav_li2 a.active
{
  color: #b30017;
}
ul#navigation ul.mainnav_ul2 li.hasSubs a.lev2,
ul#navigation ul.mainnav_ul3 li.hasSubs a.lev3
{
  background: transparent url('../images/backgrounds/navigation/naviArrowsecLev.gif') no-repeat right 12px;
}
/* --- 3. Ebene --- */
ul#navigation ul.mainnav_ul3 {
  margin: 0; padding: 0;
  position: absolute;
  left: 200px;
  top: 0px;
  /*  display: none;*/
}
/* --- 4. Ebene --- */
ul#navigation ul.mainnav_ul4 {
  margin: 0; padding: 0;
  position: absolute;
  left: 200px; top: 0px;
  /*  margin-top: -31px;*/
  display: none;
}
ul#navigation ul.mainnav_ul5,
ul#navigation ul.mainnav_ul6
{
  display: none;
}

/* sven besseres austrittsverhalten mainnav */
ul.mainnav_ul2,ul.mainnav_ul3,ul.mainnav_ul4 {
  border-right: 0px solid #f00;
  padding-right: 30px ! important;
  padding-top: 6px;
  }

/* --- nav offset bottom --- */
ul#navigation ul.mainnav_ul2,
ul#navigation ul.mainnav_ul3,
ul#navigation ul.mainnav_ul4
{
  padding-bottom: 31px;
  padding-right: 30px ! important;
  padding-top: 10px ! important;
}
ul#navigation ul.mainnav_ul2
{
  z-index: 20;
}
ul#navigation ul.mainnav_ul3
{
  z-index: 30;
}
ul#navigation ul.mainnav_ul4
{
  z-index: 40;
}
.test ul#navigation ul.mainnav_ul2,
.test ul#navigation ul.mainnav_ul3,
.test ul#navigation ul.mainnav_ul4
{
  border-bottom: 0px solid #f00;
  border-top: 0px solid #f93;
  padding-right: 30px ! important;
  padding-top: 10px ! important;

}

/* ---- END MAINNAVIGATION --- */


/* --- BEGIN SIDE NAVIGATION --- */
h3.leveltitle {
  font-size: 1.25em;
  font-weight: normal;
  padding-bottom: 12px;
  color: #b30017;
  border-bottom: 1px solid #b8b8b8;
}
ul#ulsidenavigation {
  list-style: none;
  margin: 0; padding: 0;
  list-style-position: inside;
}
ul#ulsidenavigation ul {
  margin: 0; padding: 0;
  margin-left: 10px;
}

.news-catmenu a,
ul#ulsidenavigation li a {
  padding-left: 10px;
  display: block;
  line-height: 20px;
}
.news-catmenu a,
ul#ulsidenavigation li.sidenav_li1 a {
  background: transparent url('../images/backgrounds/navigation/sidenav-arrows.gif') no-repeat 0 4px;
}
.news-catmenu .level3 a {
  background: transparent;
  margin-left: 10px;
}
ul#ulsidenavigation li.sidenav_li1 a.active,
ul#ulsidenavigation li.sidenav_li1 a:hover
{
  background-position: 0 -16px;
}
ul#ulsidenavigation li.hasSubs a.active,
ul#ulsidenavigation li.hasSubs a:hover,
ul#ulsidenavigation ul.sidenav_ul2 li.hasSubs a
{
  background-position: 0 -36px;
}
ul#ulsidenavigation li.sidenav_li2 a,
ul#ulsidenavigation li.sidenav_li3 a,
ul#ulsidenavigation li.sidenav_li2 a:hover,
ul#ulsidenavigation li.sidenav_li2 a.active,
ul#ulsidenavigation li.hasSubs ul.sidenav_ul3 li a
{
  background-position: 0 -666px;
}
ul#ulsidenavigation li.sidenav_li1 li.sidenav_li3 a.active,
ul#ulsidenavigation li.sidenav_li1 li.sidenav_li3 a:hover
{
  background: transparent url('../images/backgrounds/navigation/sidenaviArrowbullet.gif') no-repeat center left;
}

.news-catmenu {}
ul.tree,
.tree ul,
.tree li
{
  list-style: none;
  margin: 0; padding: 0;
}

ul.tree .active > a {
  color: #b30017;
}
ul.tree li li li li a
{
  background: transparent;
  background-image: none;
  margin-left:10px;
}

a.pm {
  display: none !important;
}
#row0_0 > a,
.tree li img {
  display: none;
}



/* --- list allgemein --- */
ul#ulsidenavigation li {
  list-style: none;
  margin: 0; padding: 0;
}
.news-catmenu a,
ul#ulsidenavigation li a {
  color: #009ca4;

}
.news-catmenu a:hover,
.news-catmenu .news-catmenu-ACT a,
ul#ulsidenavigation li a.active,
ul#ulsidenavigation li a:hover {
  color: #b30017;
}

#language-menu {
  position: absolute;
  top: 3px; right: 0px;
  z-index: 40;
}
#languagenavi {
  margin: 0;
  list-style: none;
}
#languagenavi li {
	margin: 0; padding: 0;
  display: inline-block;
}
#languagenavi li span {
  text-indent: -9999px;
  line-height: 0.01;
  font:0/0 a;
  color:transparent;
}
#languagenavi li a {
	margin: 0; padding: 0;
  width: 24px; height: 24px;
  display: inline-block;
  filter: alpha(opacity=50, style=0);
  -moz-opacity: 0.5;
  opacity: 0.5;
}
#languagenavi li a:hover,
#languagenavi li a.active,
#languagenavi li.active a
{
  filter: alpha(opacity=100, style=0);
  -moz-opacity: 1.0;
  opacity: 1.0;
}
#languagenavi li.lang-de a {
  background: transparent url('../icons/language/de.png') no-repeat 0 0;
}
#languagenavi li.lang-en a {
  background: transparent url('../icons/language/en.png') no-repeat 0 0;
}
#languagenavi li.lang-cn a {
  background: transparent url('../icons/language/cn.png') no-repeat 0 0;
}

/* --- TOPNAVIGATION --- */
div#topnavigation-contents {
  position: absolute;
  top: 0px; right: 0px;
  z-index: 30;
  margin: 0; padding: 0;
  height: 31px;
}

div#topnavigation {
  margin-top: 45px;
  height: 31px;
  float: left;
}
ul#ultopnavigation
{
  list-style: none;
  margin: 0; padding: 0;
  height: 33px;
  overflow: hidden;
  float: left;
}
ul#ultopnavigation li
{
  list-style: none;
  margin: 0; padding: 0;
  margin-right: 6px;
  float: left;
   padding: 2px 3px 0 3px;
}
#searchbox-autocomplete {
  margin: 0; padding: 0;
  margin-top: 45px;
  width: 200px;
  height: 31px;
  float: left;
  border-top: 0px solid #f00;
}
.slash2
{
  margin: -5px 0 0 8px;
  position: relative;
  top: -5px;
   color: #c7c7c7;
  width: 2px; height: 26px;
  display: inline-block;
/*
  background: transparent url('../images/backgrounds/topnav/topNavDivider.gif') no-repeat 0 0;
*/
  display: none;
}
/* ----------------------------------------- */
/* END --- NAVIGATIONEN              - */
/* ----------------------------------------- */




/* ----------------------------------------- */
/* BEGIN --- tt_news Definitionen       - */
/* ----------------------------------------- */

.news-catmenu-header {display: none;}

.news-list-item-image a:hover span {
  filter: alpha(opacity=90, style=0);
  -moz-opacity: 0.9;
  opacity: 0.9;
  color: #fff;
}
.colPos2-10_0_2 .news-latest-container {
  width: 100%;
  min-height: 267px;
  background: #ededed;
  border: 1px solid #e3e3e3;
}
.news-latest-container-cnt {padding: 15px 15px 0px 15px;}
.colPos2-10_0_2 .news-latest-container .news-latest-item a {
  font-size: 12px;
  line-height: 18px;
  text-decoration: underline;
  color: #009ca4;
}
.colPos2-10_0_2 .news-latest-container .news-latest-item a:hover {color: #b30017;}

.news-latest-item {margin-bottom: 7px;}
.news-latest-date {
  display: block;
  margin-bottom: 0px;
}


/* --- Title in List View --- */

.news-list-morelink a,
.news-single-backlink a
{
  white-space: nowrap;
  margin-left: 5px;
  text-decoration: none;
  font-weight: bold;
  display: block;
  color: #b30017;
}
.news-list-morelink a:hover,
.news-single-backlink a:hover {
  color: #515151;
}
.news-list-item h2,
.news-list-item h2 a {
   font-family:  'ArialNarrowRegular','Arial Narrow',Arial, Helvetica, Verdana, sans-serif;
   font-weight: normal;
   text-decoration: none;
   font-size: 18px;
   line-height: 30px;
}

.news-single-video p.news-single-imgcaption {text-align: center;}

.news-list-item-image {
  position: relative;
  float: left;
  margin-right: 16px;
  }
.news-list-refuid {
  color: #666;
  font-size: 12px;
  }
.news-list-headline {}
h2.news-list-headline {
  margin: 0 0 8px 0 ! important;
}

/* --- tt_news catmenu tree as dropdown --- */

/*
.tree
{
  border: 0px solid #f00;
  position: absolute;
  left: 400px; top: 16px;
  z-index: 30;
  list-style: none;
  margin: 0; padding: 0;
}
.tree ul,
.tree li {
  list-style: none;
  margin: 0; padding: 0;
}
a.pm {
  display: none !important;
}
#row0_0 a,
.tree li img {
  display: none;
}

#row11_0
{
  border: 0px solid #f00;
  position: absolute;
  right: 24px; top: 0px;
  width: 166px;
  height: 21px;
  z-index: 40;
}
#row11_0 a
{
  width: 100%;
  height: 21px;
  display: block;
  font-size: 12px;
   font-family: 'Frutiger47CondensedLight', Arial, Helvetica, Verdana, sans-serif;
   line-height: 21px;
   color: #d7d7d7;
  text-shadow: 0px 1px 3px #000;
  text-decoration: none;
  background: transparent url('../icons/dropdown/dropdown.gif') no-repeat 0 0;
}

#row11_0 a:hover
{
  color: #fff;
  background: transparent url('../icons/dropdown/dropdown.gif') no-repeat 0 -21px;
}
#row11_0 .dropDown a {background: transparent;}

#row11_0 .dropDown a
{
  width: 100%;
   font-family: Arial, Helvetica, Verdana, sans-serif;
  text-shadow: 0px 0px 0px #000;
  display: block;
}

#row11_0 a span
{
  position: relative;
  top: 2px;
  padding: 2px 0 0 8px;
}
*/

.firstHref {cursor: pointer;}
/* --- tt_news catmenu tree as dropdown --- */

/* ----------------------------------------- */
/* END --- tt_news Definitionen           - */
/* ----------------------------------------- */



/* --- Direct Mail Subscription --- */
fieldset {
  border: none;
  margin: 0; padding: 0;
}
.floatbox {
  clear: both;
}

/*Labels nach Links, Eingabe daneben*/
.form_row {
  border: 0px solid #f00;
  margin: 0;
  padding-bottom: 8px;
  clear: both;  
}
.form_label {
  width: 160px;
  float: left;
}
.form_field {
  float: left;

  width: 200px;
}
.form_button {
  float:left
}
.form_button_1 {
  margin-left: 190px;
}
.dmailsubscription_link {
  margin-top: 20px;
}

.form_checkbox {display: none;}
.dmailsubscription_link a {}
/*Newsletter Bestellung*/
.dmailsubscription_modify .form_label {}


/* B --- FELOGIN --- */

.felogin-username label,
.felogin-password label,
.felogin-forgotpass label
{
  float: left;
  width: 160px;
}
.felogin-username
{
  margin-bottom: 8px;
}

.felogin-fieldset {
  border: none;
  margin: 0; padding: 0;
}
.feloginSubmit {
  margin: 8px 0 0 195px;
}
.felogin-fieldset ul {
  margin: 0; padding: 0;
  list-style: none;
  margin-top: 12px;
  width: 360px;
}
.felogin-fieldset ul li {float: right;}
/* E --- FELOGIN --- */



#mobilenav,
.mobile-buttons
{
  display: none;
}
/* ------------------------------------------------
  MOBILENAV
------------------------------------------------ */
#mobilenav {
	z-index: 151;
  position: fixed;
  left: 0;
  /* --- margin top wegen iPad und iPhones --- */
  margin-top: -9999px;
  width: 100%;
  padding: 0;
  height: 100%;
  height: 100vh;
  overflow: hidden;
/* display none bewirkt eine komische anzeige beim isotope sorting. layout wird nicht intialisiert */
/*  display: none;*/
/*
  background: rgb(0,0,0);
  background: rgba(0,0,0,0.90);
*/
	background: #16b4bd;
}


#mainheader.mobilenavdown {
	position: fixed;
	top: 0;

  -webkit-transition:	all 0.40s ease-in-out 0;
  -moz-transition:		all 0.40s ease-in-out 0;
  -ms-transition:			all 0.40s ease-in-out 0;
  -o-transition:			all 0.40s ease-in-out 0;  
  transition:					all 0.40s ease-in-out 0;

  box-shadow:0px 3px 6px rgba(0,0,0,0.2);
  -webkit-box-shadow:0px 3px 6px rgba(0,0,0,0.2);
  -moz-box-shadow:0px 3px 6px rgba(0,0,0,0.2);
}


	/* --- SCROLL TO TOP BUTTON --- */
	#toTop-right {
		display:none;
		text-decoration:none;
		position:fixed;
		z-index: 101;
		bottom: 20px;
		right: 20px;
		outline:none;
	}
	#toTop-left {
		display:none;
		text-decoration:none;
		position:fixed;
		bottom:20px;
		left:20px;
		outline:none;
	}
	#toTop-center {
		display:none;
		text-decoration:none;
		position:fixed;
		bottom:10px;
		left:50%;
		margin-left:-20px; /*Feintuning je nach Inhalt */
		outline:none;
	}
	.toTopButton
	{
/*
		background: rgb(255,255,255);
		background: rgba(255,255,255,1.0);
*/
		background: #16b4bd;
	}
	.toTopButton {
		width: 40px; height: 40px;
		font-weight: normal;
		-webkit-transition: all 0.25s ease-in-out;
	  -moz-transition: all 0.25s ease-in-out;
		-ms-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;	
		transition: all 0.25s ease-in-out;
		color: #fff;
		font-size: 22px;
		text-align: center;
		-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
	}
	.toTopButton i.fa {
		color: #fff;
		font-size: 24px;
		line-height: 1;
		margin-top: 5px;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	


/* POWERMAIL */

.tx-powermail {
  width: auto;
}
.tx-powermail h3 {
  font-size: 2.0em;
}
.tx-powermail .powermail_fieldset {
  background: transparent;
  border: none;
  margin: 0;
  padding: 0;
}

.tx-powermail .powermail_fieldset .powermail_field,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text,
.tx-powermail .powermail_fieldset .parsley-errors-list
{
  width: auto;
}
.tx-powermail .powermail_fieldset .parsley-errors-list {
  clear: both;
}
.tx-powermail .powermail_fieldset .powermail_input
{
  min-width: 280px;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text {
  float: none;
  font-weight: bold;
  border: none;
  font-size: 1.2em;
  margin: 6px 0;
  padding: 0;
}
.tx-powermail .powermail_fieldset .powermail_label {
  font-weight: normal;
  width: auto;
}
.powermail_legend {
  display: none;
}

.tx-powermail .powermail_fieldset .powermail_radio_outer,
.tx-powermail .powermail_fieldset .powermail_check_outer
{
  width: auto;
  border: none;
  clear: both;
  float: none;
}

.tx-powermail .powermail_fieldset .powermail_label {
  padding-top: 4px;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap,
.tx-powermail .powermail_fieldset .powermail_radio_legend,
.tx-powermail .powermail_fieldset .powermail_chcek_legend
{
  margin-bottom: 1.0em;
}


.tx-powermail .powermail_fieldset .powermail_textarea {
  clear: both;
  float: none;
  width: auto; 
  min-width: 480px;
}

.tx-powermail .powermail_fieldset .powermail_field.powermail_submit {
  background: #86b9ba;
  border: none;
  min-width: 480px;
  float: none;
}
.tx-powermail .powermail_fieldset .powermail_field.powermail_submit:hover {
  opacity: 0.9;
}

.tx-powermail .powermail_fieldset .layout1 .powermail_field {
  border: none;
  border-bottom: 1px solid #86b9ba;
}
.tx-powermail .powermail_fieldset .layout2 {
  display: none;
}


/* SURVEY EXPORT */
body.surveyexport .colPos2-schmuck {
  display: none;
}

body.surveyexport #col-pos-1 {
  display: block;
  float: none;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
body.surveyexport #col-pos-0 {
  display: block;
  float: none;
  width: 100%;
}
.powermail_frontend .powermail_frontend_export {
  width: 100%;
}
.powermail_frontend .powermail_frontend_export .powermail_frontend_export_icon {
  float: left;
}
th.powermail_sorting {
  width: 100%;
  min-width: 100px;
}
th.powermail_sorting:first-child {
  width: 100%;
  min-width: 0;
}


/* felogin */
.feloginSubmit {
  margin: 10px 0;
}
.logoutbutton {font-size: 1.2em;}